body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin: 0px; 
	padding: 0px;
	text-align: center;
	background: url(../grfx/background.gif) repeat-x #560000;	
}
	
#container {
	width: 714px;
	margin: 0px auto;
	margin-top: 10px;
	text-align: left;
	min-height: 500px;
	padding: 0px;
	border: 5px #fff solid;
	background: url(../grfx/home-background.jpg) no-repeat 0px 149px #546F8C;
}
	
#header {
	padding: 0px;
	border: 0px;
	background: url(../grfx/top.gif) no-repeat  1px  0px #00529B ;
	width: 714px;
	height: 134px;
}

#footer {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border: 0px;
	background: #546F8C;
	width: 714px;
	height: 35px;
}

#content {
	padding: 0px; 
	padding-bottom: 10px; 
	margin: 0px 0px 0px 0px; 
	width: 714px; 
	padding-top: 0px;
	background: #EDF0F3;
	min-height: 210px;
	/*border-top: 3px #fff solid;*/
}

#content a {color: #FF9900;
	text-decoration: underline;
	font-size: inherit;
}

#content a:hover {color: #FF9900;
	text-decoration: none;
}

#nav {
	height: 32px;
	width: 714px;
	border-top: 3px #fff solid;
	border-bottom: 3px #fff solid;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#spacer {
	height: 12px;
	width: 714px;
	border-bottom: 3px #fff solid;
	background: #546F8C;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#imgholder {
	height: 178px;
	width: 714px;
	background: #C3CDD6;
	padding: 0px;
	margin: 0px;
}

h1 {
	font-size: 1.0em;
	color: #00529B;
	margin: 0px 0px 10px 0px;
	background: #DDE3E8;
	width: 348px;
	height: 15px;
	display: block;
	padding-top: 34px;
}

span.h1txt {
	display: none;
}

h1#newsside {
	height: 15px;
	display: block;
	padding-top: 34px;
	width: 191px;
	display: block;
}

h1#widehdr {
	background: #DDE3E8;
	width: 540px;
	display: block;
}

h1#widehdr2 {
	background: #DDE3E8;
	width: 709px;
	display: block;
}

h3  {
	font-size: 0.76em;
	color: #7998AC;
	margin: 6px 2px 2px 5px;
}

h2 {
	font-size: 0.8em;
	color: #560000;
	margin: 8px 2px 2px 5px;
}

p {
	font-size: 0.71em;
	color: #000;
	margin: 5px 0px 20px 0px;
	line-height: 1.5em;
}

#content ul, ol, td {
	font-size: inherit;
}

#footer p, a, span {
	color: #fff;
	text-decoration: none;
	font-size: x-small;
}

#footer p {
	padding-left: 170px;
	margin: 4px 0px 0px 0px;
}

#footer a:hover {
	text-decoration: underline;
}

#leftcol {
	float:left;
	display:inline;
	width:161px;
	/*min-height: 300px;*/
	margin:0px;
	padding: 21px 0px 0px 3px;
	background:  url(../grfx/left-bg.gif) no-repeat #536F8C;
}
	#leftcol ul {margin:20px 2px 0 0;padding:0;list-style:none;}
	#leftcol ul li {margin:0;padding:0;}
	#leftcol ul li a {
		display:block;
		margin:0;
		padding:0 4px 0 4px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:x-small;
		font-weight:bold;
		color:#000;
		border-bottom:0;
		text-decoration:none;}
	#leftcol ul li a:hover {background-color:#E2D6D9;border-bottom:0;}

#middlecol {
	margin:0px 0px 14px 168px;
	padding:0px;
	min-height:400px;
	background: #EDF0F3;
	color: #7998AC;
	border:0px #333 solid;	
	width: 348px;
}

/* hack for ie to set spacing properly. this line won't validate */
*html #middlecol {margin:0px 0px 14px 165px;
	overflow: visible;}

#middlecol p, #rightcol p, #newscol p, #admincol p {
	color: #5C7280;	
	margin: 5px 9px 14px 5px;
}

#middlecol a, #rightcol a, #newscol a #admincol a {
	color: #DD761A;
	font-size: inherit;
	text-decoration: underline;
}

*html #middlecol a, #rightcol a, #newscol a #admincol a {
	font-size: x-small;
}

#middlecol a:hover, #rightcol a:hover, #newscol a:hover, #admincol a:hover {
	/*color: #6C0000;*/
	color: #DD761A;
	text-decoration: none;
}

#newscol li {
	font-size: 0.71em;
}

#middlecol li {
	font-size: 0.71em;
}

#middlecol td p {
	margin: 0px;
}

#rightcol {
	float:right;
	width:192px;
	margin:0px 1px 0px 0px;
	padding:0px;
	background: #EDF0F3;
	border:0px #333 solid;
	display: inline;

}

#leftcol p#gdc { margin-top: 13px; text-align: center;}
#leftcol p#logo { margin-top: -9px; text-align: center;}

#newscol {
margin:0px 0px 14px 168px;
	padding:0px;
	min-height:300px;
	background: #EDF0F3;
	color: #7998AC;
	border:0px #333 solid;	
	width: 541px;
}

#admincol {
margin:0px 0px 14px 3px;
	padding: 0px;
	min-height:300px;
	background: #EDF0F3;
	color: #7998AC;
	border:0px #333 solid;	
	width: 709px;
}

/* hack for ie to set spacing properly. this line won't validate */
*html #newscol {margin:0px 0px 14px 165px;
	overflow: visible;}

.matrix {
	border: 1px solid #536F8C;
	background: #DDE3E8;
	color: #536F8C;
	margin-left: 5px;
}

.matrix td {
	padding: 3px;
}

.facultyimg {
	float: left;
	margin: 3px 12px 3px 0px;
	border: 1px #000 solid;
}

.eventlink {
	border: 1px solid #536F8C;
	padding: 2px;
	background: #DDE3E8;
}

.plaintable {
	font-size: 0.71em;
	/*padding: 3px;*/
}

.plaintable td {
	padding: 3px;
	color: #5C7280;	
}

.lighttd {
	background: #C6D0D8;
}

.eventdates {
	border: 1px solid #536F8C;
	background: #DDE3E8;
	color: #536F8C;
	padding: 3px;
}

.submit input,  {
	border: solid 1px #5C7280;
	color: #560000;
	background: #DDE3E8;
	padding: 2px;
	font-size: 0.97em;	
	font-weight:bold;
}

a#submittxt, a#submittxt:hover {
	border: solid 1px #5C7280;
	color: #560000;
	background: #DDE3E8;
	padding: 4px;
	font-weight:bold;
	text-decoration: none;
	font-size: 1.1em;
}

#adminarea {
	padding-left: 8px;
	min-height: 350px;
}

#testtable {
	font-size: 0.71em;
}

#mlform {
	border: 1px solid #536F8C;
	width: 185px;
	background: #DDE3E8;
}

.fieldform legend {
	font-size: 0.75em;
	color: #560000;
	font-weight: bold;
}

.fieldform {
	background: transparent;
	border: 1px solid #536F8C;
	padding: 4px;
}

.guestbookentry {
	border: 1px dashed #536F8C;
	padding: 2px 0px 0px 4px;
	margin: 0px 0px 10px 5px;
	background: #DDE3E8;
}

.guestbookentry p {
	padding: 0px;
	margin: 0px;
}

#galleryleft {
	float: left;
	width: 140px;
	padding-top: 1px;
}

#galleryright {
	padding-top: 1px;
}